body {
font-size:100%;
background-color:#A8C8B1; /*rgb(225,225,225);*/
margin:0;
min-width:600px;
}
h1 {
    font-family:'Droid Sans', 'Helvetica Neue', 'Helvetica', 'Arial',sans-serif;
    font-weight:800;
    font-size:24px;
    line-height:40%;
    padding-top:20px;
}
h2 {
    font-family:'Droid Sans', 'Helvetica Neue', 'Helvetica', 'Arial',sans-serif;
    font-weight:100;
    font-size:18px;
    line-height:20%;
    color:rgb(150,150,150);
}
h3 {
    font-family:'Droid Sans', 'Helvetica Neue', 'Helvetica', 'Arial',sans-serif;
    font-weight:700;
    font-size:16px;
    line-height:110%;
    color:rgb(50,50,50);
}
hr {
    color: black;
    background-color: black;
    height: 3px;
    width:100%;
    border-width:0;
}
p {
    font-family:'Droid Sans', 'Helvetica Neue', 'Helvetica', 'Arial',sans-serif;
    font-weight:400;
    font-size:15px;
    line-height:110%;
    color:rgb(50,50,50);
    text-align:justfy;
}
ol, ul {
    font-family:'Droid Sans', 'Helvetica Neue', 'Helvetica', 'Arial',sans-serif;
    font-weight:400;
    font-size:15px;
    line-height:110%;
    color:rgb(50,50,50);
}
#logo {
    width:90%;
    height:auto;
    display:block;
    margin-left:auto;
    margin-right:auto;
}
div.navbar {
    width:170px;
    height:95%;
    position:fixed;
    left:30px;
    top:3%;
    background-color:white;
}
div.navbar hr {
    color: #A8C8B1;
    background-color: #A8C8B1;
    height: 20px;
    width:100%;
    border-width:0;
}
div.navbar ul
{
    list-style-type:none;
    margin:0;
    padding:0;
    font-family:'Droid Sans', 'Helvetica Neue', 'Helvetica', 'Arial',sans-serif;
    font-weight:600;
    font-size:20px;
    text-decoration:none;
    color:black;
    text-align:left;
    overflow:hidden;
    text-indent:20px;
    line-height:140%;

}
div.navbar a {
    padding:0px;
    font-family:'Droid Sans', 'Helvetica Neue', 'Helvetica', 'Arial',sans-serif;
    font-weight:600;
    font-size:20px;
    text-decoration:none;
    text-align:right;

}
div.navbar li a:link {
    color:rgb(150,150,150);
}
div.navbar li a:visited {
    color:rgb(150,150,150);
}
div.navbar li a:hover {
    color:rgb(10,10,10);
}
#sub {
    text-align: left;

}
#sub a {
    padding:10px;
    font-family:'Droid Sans', 'Helvetica Neue', 'Helvetica', 'Arial',sans-serif;
    font-weight:600;
    font-size:18px;
    text-decoration:none;
    
}
#sub li a:link {
    color:#4B7C4E;
}
#sub li a:visited {
    color:#4B7C4E;
}
#sub li a:hover {
    color:#243C26;
}

div.main{
    background-color:white;
    position: absolute;
    left:220px;
    top:3%;
    width:70%;
    min-width:600px;
    height:95%;
    overflow:auto;
    padding-left:20px;
    padding-right:20px;
    text-align:justify;
}
table
{
border-collapse:collapse;
    font-family:'Droid Sans', 'Helvetica Neue', 'Helvetica', 'Arial',sans-serif;
    font-weight:400;
    font-size:15px;
    line-height:110%;
    color:rgb(50,50,50);

}
table,th, td
{
border: 1.5px solid #4B7C4E;
padding:5px;
}
#centerpic {
    width:80%;
    height:auto;
    display:block;
    margin-left:auto;
    margin-right:auto;
}
#half {
    height:40%;
    max-width:300px;
    width:auto;
    margin-left:auto;
    margin-right:auto;
}
#centersmall {
    width:50%;
    max-width:600px;
    height:auto;
    display:block;
    margin-left:auto;
    margin-right:auto;
}
div.main a {
    font-family:'Droid Sans', 'Helvetica Neue', 'Helvetica', 'Arial',sans-serif;
    font-weight:700;
    font-size:15px;
    line-height:100%;
    color:rgb(50,50,50);
    text-align:justfy;
    text-decoration:none;
}
div.main a:link {
    color:#4B7C4E;
}
div.main a:visited {
    color:#4B7C4E;
}
div.main a:hover {
    color:#243C26;
}
#right {
    text-align:right;
}
#intable {
    width:90%;
    max-width:300px;
    height:auto;
    display:block;
    margin-left:auto;
    margin-right:auto;
}
